/usr/pkg/lib/perl5/vendor_perl/5.42.0/MaxMind/DB/Common.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MaxMind/DB/Metadata.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MaxMind/DB/Role/Debugs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MaxMind/DB/Types.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/MaxMind/DB/Common/Data.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Test/MaxMind/DB/Common/Util.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MaxMind::DB::Common.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MaxMind::DB::Metadata.3
